RK-J - Task #2535

Re-enable guide and modals for users landing up on non-DT pages

07/21/2022 06:11 AM - Ram Kordale

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

History

#1 - 07/21/2022 06:22 AM - Ayush Khandelwal
- Due date set to 07/21/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 07/21/2022 08:44 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/21/2022 08:44 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 07/25/2022 05:55 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 07/26/2022 12:08 PM - Ram Kordale
- Status changed from Feedback to Closed
